Available Versions

Versionamd64x86alphaarmarm64hppaia64ppcppc64riscvsparc
0.10.5  : 0 S EAPI 6 ~amd64?x86?alpha?arm?arm64?hppa?ia64?ppc?ppc64?riscv?sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    Bitrise stack is abandoned in Gentoo, maintainer-needed, awaits version bump, uses deprecated Go eclasses, EAPI=6, fails to compile with modern C. Removal on 2024-06-22. Bugs #932570, #844688, #717536, #771066, #844700, #844703.
    dev-util/stepman
    Arthur Zamarin <arthurzam@gentoo.org> (2024-05-23)
This package needs a new maintainer!
If you are interested in helping with the maintenance of stepman, please get in touch with our Proxy Maintainers team.

Package Metadata